/* src/web/css
 * Other colors:
 *  - dark blue: #036
 *  - bluish: #269
 *
 */
/*********  General Settings ************/
body {
 margin: 0;
 padding: 0;
 background-color: #fffffe;
 font-weight: normal; 
 font-size: 12px; 
 font-family: arial, verdana, helvetica, sans-serif;
 width: 100%; 
 }

.page {
 width: 100%;
 position: relative;
 padding: 0px;
 margin: 0px;
 margin-left: auto;
 margin-right: auto;
 background-color: #fffffe;
 }

a.ebill-link {
  text-decoration: underline;
  color: #003366;
  cursor: pointer;
}

a.ebill-link:visited {
  color: #660000;
}

a:link, .menuItem a:visited, .status a:visited {
 color: #036;
}

a img {border: none; }

table {
 empty-cells: show;
}

td {
 font-weight: normal; 
 font-size: 12px; 
}

th {
 font-weight: bold; 
 font-size: 12px; 
 color: #003;
}

/******** The Banner, menu section. **********/

#banner {
 min-width: 762px;
 width: 100%;
}

#banner .logo {
 height: 62px;
 background-color: #000; 
}
 
#banner .top_menu_nav_item {
 background-color: #69c;
}

/*********** The Main section. ***********/

#main {
 font-family: verdana, geneva, helvetica, sans-serif;
}

div#bodycol {
 padding-left: 12px;
 padding-right: 12px;
 width: 95%;
}

.main-content-div {
    min-height: 500;
    height: auto !important;
    height: 500;
}

/********* search/sort by selection styles ****************/
#select-term-name {
 font-family: verdana, geneva, helvetica, sans-serif;
} 

#select-term-name table {
 border: 1px solid #666666; 
 border-spacing: 0;
 padding: 2px; 
 background-color: #D3D3D3; 
 width: 32%;
 float: right;
}

#select-single-criteria {
 font-family: verdana, geneva, helvetica, sans-serif;
} 

#select-single-criteria table {
 border: 1px solid #666666; 
 border-spacing: 0;
 padding: 2px; 
 background-color: #D3D3D3; 
 width: 20%;
 float: right;
}

.criteria-selector-label {
 text-align: left;
 font-weight: bold; 
 font-size: 10px;
 color: #000033;
 }
 
.criteria-selector-text {
 font-size: 10px;
 background-color: #FFFFCC;
 }

/* JSP page classes and spans */

/*********  title, subtitle styles ****************/
.use-case-title {
 text-align: center;
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: large;
 font-weight: bold;
 color: #000033;
 }
 
 .use-case-sub-title {
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #000033;
 }
 
 .sub-title {
 text-align: right;
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold; 
 color: #000033;
 }
 
 /* student name title */
.stu-name-header {
 text-align: left;
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold; 
 color: #000033;
 }
 
 /* information line for input screen */
.info-line {
     text-align: left;
     font-weight: bold; 
     width: 70%;
}

 
/********* row, column, data group styles ****************/
.row-group-label{
 font-weight: bold; 
 color: #000033;
 }

 .column-header {
 text-align: center;
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold; 
 color: #000033;
 background-color: #D3D3D3;
 }
 
 .row-header {
 text-align: right;
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold; 
 color: #000033;
 }
 
 .row-header-left {
 vertical-align: middle;
 text-align: left;
 font-family: verdana, geneva, helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold; 
 color: #000033;
 }
 
.even-row-data {
 background-color: #F7F7FB;
}

/*********  text styles ****************/
.warning-msg-txt {
 color: #C10000;
 font-size: 13px;
 }
 
.error-msg-txt {
 color: #C10000;
 font-size: 13px;
 }
 
 .alert-msg-txt {
 color: #D10000;
 font-size: 13px;
 }
 
 .footer{
  color : #666666;
  font-size : 8px;
  font-weight : normal;
 }
 
 .input-button {
 color: #000033;
 font-weight: bold; 
 font-size: 12px;
 background-color: #E0E0E0;
 border-color: #F7F7F7; 
 }

  .submit-link {
  font-weight: bold;
  background: none repeat scroll 0% 0% transparent;
  text-decoration: underline;
  cursor: pointer;
  border: medium none;
  color: #036;
  }
 
 /*********  log off styles ****************/
.logoff-text {
  font-size: 14px;
  font-weight: bold;
  font-family: verdana, geneva, helvetica, sans-serif;
  background-color: #ffffff;
  vertical-align: top
}

.logoff-header {
  background-color: #ffcc33;
}

/**** public site ********/
.nav-body {
 margin: 0;
 padding: 0;
 background-color: #E6E6FF;
 font-family: arial, verdana, helvetica, sans-serif
}

div.nav{
   margin-left: 12px;
   font-weight: bold;
   color: #000033;
   }
   
.nav-bar-title {
 text-align: center;
 font-size: large;
 font-weight: bold;
 color: #000033;
 }
 
 .nav-bar-sub-title {
 text-align: center;
 font-size: 14px;
 font-weight: bold;
 color: #000033;
 }
 
div.nav p {
   font-size: 12px;
   margin-left: 10px;
   margin-right: 10px;
   font-weight: bold;
   padding: 0;
   color: #000033;
  }
 
div.nav a:link {
	 color: #000033;
     text-decoration: none;
   }
   
div.nav a:visited {
   color: #000033;
   text-decoration: none;
   }

/* see src/web/xsl-html/user-message.xsl */
/* default message header */
.tdmsg0  {
        color: #006900;
        font-weight: bold;
        font-size: 12px;
        font-family: verdana, geneva, arial, helvetica, sans-serif;
        background-color: #ffffff
}
/* warning message header */
.tdmsg1  {
        color: #990000;
        font-weight: bold;
        font-size: 12px;
        font-family: verdana, geneva, arial, helvetica, sans-serif;
        background-color: #ffffff
}

.leftmargin {
	margin-left:20%;
}

hr.thin {
	border: 0.75px solid #666666; 
	width: 80%;
}

/* for index page */

.index_heading {
	text-align : center;
	font-family : Times New Roman, Times, serif;
	font-size : 14px;
}

.index_item {
	text-align : left;
	font-family : Times New Roman, Times, serif;
	font-size : 14px;
}

.index_link {
	padding-top: 10px;
	font-size : 18px;
}

.index_link_other {
	padding-top: 30px;
}

/* for bf-message */

.bf-message-label {
    padding-top: 15px;
    font-size: 17px;
    font-weight: bold;
}

.tab-message-div {
    text-align: left;
    min-height: 500;
    height: auto !important;
    height: 500;
}

.tab-message-short-div {
    text-align: left;
    min-height: 100;
    height: auto !important;
    height: 100;
}

.bf-message-reminders {
    padding-top: 5px;
}

.bf-message-reminders-items {
    padding-top: 12px;
}

.bf-message-whats-new-items {
    padding-top: 12px;
}

.bf-message-whats-new-div {
    display: block;
}

.bf-message-whats-new-items a img {
    vertical-align: middle;
}

.bf-message-reminders-div {
    display: block;
}

.bf-message-hide {
    display: none;
}

.bf-message-index-announcement-div {
    display: block;
    height: auto;
    width: 750px;
    border-style: solid;
    border-color: #00108C;
}

.bf-message-index-announcement-items {
    text-align: left;
    padding-top: 5px;
}

.bf-message-personal-div {
    display: block;
}

.bf-message-personal-items {
	text-align: left;
	padding-top: 12px;
}

.bf-message-registration-div {
    display: block;
}

.bf-message-registration-items {
	text-align: left;
    padding-top: 12px;
}

.bf-message-academic-div {
    display: block;
}

.bf-message-academic-items {
	test-align: left;
    padding-top: 12px;
}

.bf-message-financial-div {
    display: block;
}

.bf-message-financial-items {
	text-align: left;
    padding-top: 12px;
}

.bf-message-cars-div {
    display: block;
}

#bf-message-cars-div {
    padding-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.bf-message-cars-items {
	text-align: left;
}

.bf-message-logout-div {
    display: block;
    height: auto;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
    border-style: solid;
    border-color: #00108C;
    padding-bottom: 5px;
}

.bf-message-logout-items {
	text-align: left;
    padding-top: 5px;
    padding-right: 10px;
}

/* bf academic verification */

div.bf-aca-ver-div {
    padding-top: 2em;
    padding-bottom: 2em;
}

table.bf-aca-ver-table {
    width: 85%;
}

table.bf-aca-ver-table td {
    vertical-align: top;
    padding-left: 1em;
    padding-right: 1em;
}

.bf-aca-ver {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

.bf-aca-ver-important {
    color: #D10000;
    font-weight: bold;
}

p.bf-aca-ver-box {
	border-style:solid;
    border-width:1px;
    padding: 3px;
}

/* bf preferred name */

table.bf_pref_name {
    border: 1px solid #dddddd;
    padding: 1em;
    margin: 1em;
    width: 30em;
}

.label {
    width: 10em;
    text-align: right;
}